//
//  RedPackage.h
//  Open
//
//  Created by 雷俊博 on 2020/4/26.
//  Copyright © 2020 黄江涛 . All rights reserved.
//

#ifndef RedPackage_h
#define RedPackage_h

typedef NS_ENUM(NSInteger, KKRedPackageType) {
    KKRedPackageTypeCoins = 0,
    KKRedPackageTypeMoney
};


typedef NS_ENUM(NSInteger, RedPackageFrom) {
    RedPackageFromRenZheng = 0,
    RedPackageFromWatchTV
};

typedef void(^clickRedPackageBtnBlock)(BOOL success);


#endif /* RedPackage_h */
